#div-header img {
    display: none !important;
}

.accueil {
	background-color: #00aeef !important;
	color: #FFF;
	font-size: 1.5em !important;
}

.accueil2 {
	background-color: #ffffff !important;
	color: #FFF;
	font-size: 1.5em !important;
	max-width: 100% !important;
	width: max !important;
}

.choix {
	color: #FFF;
} 
	
.choix2 {
	background: #00ab49 !important;
	color: #FFF !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;	
}	

@media only screen and (min-width: 935px) {
    .retour {
        display: none;
    }   

	.choix {
		text-align: left !important;
	} 

	.accueil {
		text-align: left !important;
	}

}

@media only screen and (max-width: 935px) {

	.accueil {
		text-align: center !important;		
	}	

	.choix {
		text-align: center !important;
	} 

}